body {
    font-family: Arial, Helvetica, sans-serif;
    margin: auto;
    max-width: 900px;
    margin-bottom: 100px;
}

button, .button {
    color: black;
    background-color: rgb(238, 244, 255);
    border: 1px solid darkblue;
    border-radius: 5px;
    margin: 2px;
    display: inline-block;
    text-decoration: none;
    font-size: 10pt;
    font-family: inherit;
    cursor: pointer;
}

button {
    padding: 8px;
}

button:hover, .button:hover, .sub-button:hover {
    background-color: rgb(162, 206, 250);
}

.btnactive {
    background-color: rgb(106, 166, 255);
}

.radiobtn:before {
    content: "\025CB  ";
}

.radiobtn.btnactive:before {
    content: "\025CF  ";
}

.chkbtn:not(.btndisabled):before {
    content: "\02610  ";
}

.chkbtn.btnactive:before {
    content: "\02611  ";
}

.btndisabled,  .btndisabled:hover {
    background-color: #aaaaaa;
    cursor: default;
}

.box {
    border: 1px solid gray;
    border-radius: 10px;
    padding: 10px;
}

.halfbox {
    width: 47%;
    display: inline-block;
    height: 490px;
}

.box h3, h4 {
    margin-top: 2px;
}

.coll-header {
    cursor: pointer;
    margin-bottom: 5px;
}

.coll-header:after {
    margin-left: 5px;;
    content: '\02796';
}

.collapsed:after {
    content: '\02795';
}

.collapsible {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.link {
    text-decoration: underline;
    cursor: pointer;
}

#plot {
    height: 500px;
}

nav {
    margin-bottom: 15px;
}

nav a {
    text-decoration: underline dotted;
    font-weight: bold;
    font-size: large;
    color: black;
    margin: 2px;
}

nav .navactive {
    text-decoration: underline 2px;
}

.dropdown {
    position: absolute;
}

.dropdown-content {
    position: absolute;
    top: 40px;
    left: 2px;
    z-index: 1;
    background-color: white;
    border: solid gray 1px;
    border-radius: 5px;
    display: none;
    max-height: 500px;
    overflow-y: scroll;
    width: 250px;
}

.dropdown-item {
    padding: 5px;
    padding-inline: 8px;
    cursor: pointer;
}

.dropdown-item:hover {
    background-color: #cccccc;
}

.button a {
    color: black;
    text-decoration: none;
    padding: 8px;
}

.sub-button {
    background-color: rgb(238, 244, 255);
    border-left: 1px solid darkblue;
    display: inline-block;
    padding: 8px;
    
}

.showhidden {
    display: block;
}

.hidden {
    display: none;
}
